body{
	font-size: 120%; 
}
p, #subhead{ font-size: 1.4em; }

img{
	max-width: 100%;
	height: inherit;
}

img.rfr{
		width: 100%;
		display: block; 
		float: right; 
		margin-left: 24px; 
		margin-bottom: 12px;
}
	
#box{width: 100%;}
#blog{margin: 5px 24px 0 24px;}
#blogtitle{padding: 0; font-size: 0.65em; padding-top: 0.6em;}
/* #links{display: none;}*/
#banner{height: 124px;}

#links{top: -2.65em;}
#links ul
{
	xoverflow: auto;
	font-size: 1.4em;
	background-color: Transparent;
} /* Adjusts black nav bar background to height of content which is scaled on ifon */
/* make nav menues a tad bigger for touch events */


#links li ul
{
	width: auto !important;
	height: auto !important;
	left: 0px !important;
	overflow: visible;
}

#links li ul li {
		text-align: left;
		width: auto !important;
		overflow: auto;
		display: block;
		font-size: 0.75em;
		height: auto;
		min-height: auto;
		font-weight: normal !important;
		float: none;
		white-space:nowrap;
}


/* display them on hover 
#links li:hover ul,
#links ul li:hover ul,
#links ul ul li:hover ul,
#links ul ul ul li:hover ul,
#links ul ul ul ul li:hover ul,
#links ul ul ul ul ul li:hover ul,
#links li:active ul,
#links ul li:active ul,
#links ul ul li:active ul,
#links ul ul ul li:active ul,
#links ul ul ul ul li:active ul,
#links ul ul ul ul ul li:active ul,
#links li:a:focus ul,
#links ul li:a:focus ul,
#links ul ul li:a:focus ul,
#links ul ul ul li:a:focus ul,
#links ul ul ul ul li:a:focus ul,
#links ul ul ul ul ul li:a:focus ul
{
  display: block;
}
	*/
	
/*
body{
	font-size: 100%; 
	line-height: 1.4;
	min-width: 740px;
	overflow: auto;
}


#adsense{ display:none;}

#content { font-size: x-large; }
h1.title { font-size: 2em; }
h2 { font-size: 1.9em;}

div.date
	{
		font-size: 0.75em;
	}
*/
